Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-29089

Cannot install "qt-linux-opensource-5.0.0-x86_64-offline.run" in RHEL/Centos 6 ( GCC 4.4)

    XMLWordPrintable

    Details

    • Type: Suggestion
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: 5.0.0
    • Fix Version/s: None
    • Component/s: Packaging & Installer
    • Environment:

      RHEL 6.3
      libstdc++-4.4.6-4.el6.x86_64
      gcc-4.4.6-4.el6.x86_64
      gcc-c++-4.4.6-4.el6.x86_64

      Description

      When executing qt-linux-opensource-5.0.0-x86_64-offline.run, got error:
      ===
      /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found
      ===

      Currently, RHEL 6.3 only provides up to 'GLIBCXX_3.4.13'

      Enable Red Hat Enterprise Linux 6 support would be a great enhancement for QT5.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              releaseteam Qt Release Team
              Reporter:
              cathay4t Gris Ge
              Votes:
              2 Vote for this issue
              Watchers:
              8 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes